
Katello - Refactor #24036

Separate common/table/index.js to different files and export all of them from the index.js

06/21/2018 03:37 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee:    

Category: Subscriptions   

Target version: Katello 3.8.0   

Branch:  Pull request: https://github.com/Katello/katello/pull/746

7

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Separate common/table/index.js to different files and export all of them from the index.js

Consider creating sub folders

Associated revisions

Revision fd8c2c01 - 06/27/2018 07:38 PM - Avi Sharvit

Fixes #23694, #24036 - group subscriptions by SKU

RH subscriptions: group subscriptions by SKU

Refactor: common/table

History

#1 - 06/24/2018 11:56 AM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/7467 added

#2 - 06/26/2018 02:05 PM - The Foreman Bot

- Status changed from New to Ready For Testing

#3 - 06/27/2018 08:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|fd8c2c012d62055b052a08820b37c76f35fef44e.
